[General]
SplashTime=2
ShowGrid=0
SnapGrid=1
GridSize=1
Language=English
SoundEnabled=0
XPStyle=1
FormColor=clSilver
LogoColorOffset=5
ShowLogo=1
UndoDepth=20
TemperatureSetting=0

[Communication]
ComPortName=AV4386MB                                  
MYA=13
FastConnectAddress=0
Baudrate=1200
ActiveTime=80
GeneralAddress=181
SetDeviceAddr=0

[Default Font]
Name=courier new
Height=-16
Size=12
Color=clBlack
Style=0

[Default Pen]
Width=1
Style=0
Color=clBlack

[Default Brush]
Color=clWhite
Style=0
[Users]
00DE012F01350168015901620177=00DE012F01350168015901620177009000A2
